div#boxes-box-coronavirus_notification {
    padding: 0 379px 0 383px;
    width: 100%;
}


#zone-menu-wrapper {
    position: relative;
    background: rgba(0,0,0,0.3);
    transition: all 0.4s ease;
    
}
#zone-menu-wrapper.fixed {
    background: rgb(130, 60, 53);
    top: 0;
    width: 100%;
}

#zone-menu-wrapper.fixed #region-menu {
    width: 100% !important;
}
#zone-menu-wrapper.fixed .logo-img {
    width: 300px !important;
    -webkit-transition: 0.15s margin ease-out;
}

#zone-newsletter-wrapper.fixed {
    background: rgb(216, 159, 78);
  }


  #zone-menu-wrapper a i.fa:hover {
    color: #d89f4e;
}

#zone-menu-wrapper.fixed .sf-menu a:hover {
    color: #561308;
}

#zone-menu-wrapper.fixed .sf-menu .leaf a:hover {
  background: rgb(216, 159, 78);
  color: #fff;
}

#block-boxes-new-twitter iframe {
    height: 530px !important;
}

.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu li:hover ul, .sf-menu li.sfHover ul {
    z-index: 499;
    background: #d89f4e;
}

.sf-menu a:focus, .sf-menu a:hover {
    background: rgb(216, 159, 78);
    color: #fffff !important;
    text-decoration: none;
}

.sf-menu li.sfHover a {
    color: #823c35;
}
.sf-menu li .leaf a:hover {
    background: #823c35;
    color: #fff;
}

.sf-menu a:hover {
    background: transparent;
    color: #823c35;
}

#block-boxes-newsletter-signup-extended-bs a {
    color: #631b0d;
    font-weight: 500;
}

#block-boxes-newsletter-signup-extended-bs a:hover {
    color: #631b0d;
    font-weight: 500;
}

#block-views-congress-offices-of-noslide {
    color: #631b0d;
}

#region-footer-second {
    width: 100%;
}

.office-info {
    font-weight: 500;}
